[Version]
Name=Минстрой. Индексы изменения сметной стоимости к ФЕР-2001 на IV квартал 2024 г.
Number=9.0
Date=16.01.2025 14:31:00
BaseCostDate=01.01.2000
ConfirmDocument_1=Письмо от 18 октября 2024 г. № 61327-ИФ/09
ConfirmDocument_2=Письмо от 21 октября 2024 г. № 61615-ИФ/09
ConfirmDocument_3=Письмо от 30 октября 2024 г. № 63748-АЛ/09
ConfirmDocument_4=Письмо от 11 ноября 2024 г. № 66694-ИФ/09
ConfirmDocument_5=Письмо от 19 ноября 2024 г. № 68729-ИФ/09
ConfirmDocument_6=Письмо от 28 декабря 2024 г. № 79121-ИФ/09
Developer=ООО «ИНАС+»
Copyright=
; глобальная категория сметных нормативов (CategoryNB)
;     =1 - государственные
;     =2 - территориальные
;     =3 - отраслевые
;     =4 - сметные нормативы г. Москвы
;     =9 - прочие сметные нормативы
CategoryNB=1
Year=2024
; тип периода (Period_Type)
;     =1 - месяц
;     =2 - квартал
;     =3 - полугодие
Period_Type=2
; значение периода (Period)
;     для Period_Type = 1 (месяц):     1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 11, 12
;     для Period_Type = 2 (квартал):   I, II, III, IV, 1, 2, 3, 4
;     для Period_Type = 3 (полугодие): I, II, 1, 2
Period=IV
Region_Code=00
Region_Name=Российская Федерация
; количество районов (Number_Of_Rayons)
;     1, 2, 3 ... - натуральное число
Number_Of_Rayons=158
Kod_Rayon_01=01
Rayon_Name_01=Республика Адыгея
Kod_Rayon_02=02
Rayon_Name_02=Республика Башкортостан
Kod_Rayon_03=03
Rayon_Name_03=Республика Бурятия
Kod_Rayon_04=0301
Rayon_Name_04=Республика Бурятия (1 зона)
Kod_Rayon_05=0302
Rayon_Name_05=Республика Бурятия (2 зона)
Kod_Rayon_06=0303
Rayon_Name_06=Республика Бурятия (3 зона)
Kod_Rayon_07=0304
Rayon_Name_07=Республика Бурятия (4 зона)
Kod_Rayon_08=0305
Rayon_Name_08=Республика Бурятия (5 зона)
Kod_Rayon_09=0306
Rayon_Name_09=Республика Бурятия (6 зона)
Kod_Rayon_10=0307
Rayon_Name_10=Республика Бурятия (7 зона)
Kod_Rayon_11=0308
Rayon_Name_11=Республика Бурятия (8 зона)
Kod_Rayon_12=04
Rayon_Name_12=Республика Алтай
Kod_Rayon_13=05
Rayon_Name_13=Республика Дагестан
Kod_Rayon_14=06
Rayon_Name_14=Республика Ингушетия
Kod_Rayon_15=07
Rayon_Name_15=Кабардино-Балкарская Республика
Kod_Rayon_16=08
Rayon_Name_16=Республика Калмыкия
Kod_Rayon_17=09
Rayon_Name_17=Карачаево-Черкесская Республика
Kod_Rayon_18=10
Rayon_Name_18=Республика Карелия
Kod_Rayon_19=1001
Rayon_Name_19=Республика Карелия (1 зона)
Kod_Rayon_20=1002
Rayon_Name_20=Республика Карелия (2 зона)
Kod_Rayon_21=1101
Rayon_Name_21=Республика Коми (1 зона)
Kod_Rayon_22=1102
Rayon_Name_22=Республика Коми (2 зона)
Kod_Rayon_23=1103
Rayon_Name_23=Республика Коми (3 зона)
Kod_Rayon_24=1104
Rayon_Name_24=Республика Коми (4 зона)
Kod_Rayon_25=1105
Rayon_Name_25=Республика Коми (5 зона)
Kod_Rayon_26=12
Rayon_Name_26=Республика Марий Эл
Kod_Rayon_27=13
Rayon_Name_27=Республика Мордовия
Kod_Rayon_28=14
Rayon_Name_28=Республика Саха (Якутия)
Kod_Rayon_29=1401
Rayon_Name_29=Республика Саха (Якутия) (1 зона)
Kod_Rayon_30=1402
Rayon_Name_30=Республика Саха (Якутия) (2 зона)
Kod_Rayon_31=1403
Rayon_Name_31=Республика Саха (Якутия) (3 зона)
Kod_Rayon_32=1404
Rayon_Name_32=Республика Саха (Якутия) (4 зона)
Kod_Rayon_33=1405
Rayon_Name_33=Республика Саха (Якутия) (5 зона)
Kod_Rayon_34=1406
Rayon_Name_34=Республика Саха (Якутия) (6 зона)
Kod_Rayon_35=1407
Rayon_Name_35=Республика Саха (Якутия) (7 зона)
Kod_Rayon_36=1408
Rayon_Name_36=Республика Саха (Якутия) (8 зона)
Kod_Rayon_37=1409
Rayon_Name_37=Республика Саха (Якутия) (9 зона)
Kod_Rayon_38=1410
Rayon_Name_38=Республика Саха (Якутия) (10 зона)
Kod_Rayon_39=1411
Rayon_Name_39=Республика Саха (Якутия) (11 зона)
Kod_Rayon_40=15
Rayon_Name_40=Республика Северная Осетия - Алания
Kod_Rayon_41=16
Rayon_Name_41=Республика Татарстан
Kod_Rayon_42=17
Rayon_Name_42=Республика Тыва
Kod_Rayon_43=18
Rayon_Name_43=Удмуртская Республика
Kod_Rayon_44=19
Rayon_Name_44=Республика Хакасия
Kod_Rayon_45=20
Rayon_Name_45=Чеченская Республика
Kod_Rayon_46=21
Rayon_Name_46=Чувашская Республика
Kod_Rayon_47=22
Rayon_Name_47=Алтайский край
Kod_Rayon_48=23
Rayon_Name_48=Краснодарский край
Kod_Rayon_49=2401
Rayon_Name_49=Красноярский край (1 зона)
Kod_Rayon_50=2402
Rayon_Name_50=Красноярский край (2 зона)
Kod_Rayon_51=2403
Rayon_Name_51=Красноярский край (3 зона)
Kod_Rayon_52=2404
Rayon_Name_52=Красноярский край (4 зона)
Kod_Rayon_53=2405
Rayon_Name_53=Красноярский край (5 зона)
Kod_Rayon_54=2406
Rayon_Name_54=Красноярский край (6 зона)
Kod_Rayon_55=2407
Rayon_Name_55=Красноярский край (7 зона)
Kod_Rayon_56=2408
Rayon_Name_56=Красноярский край (8 зона)
Kod_Rayon_57=2409
Rayon_Name_57=Красноярский край (9 зона)
Kod_Rayon_58=2410
Rayon_Name_58=Красноярский край (10 зона)
Kod_Rayon_59=2411
Rayon_Name_59=Красноярский край (11 зона)
Kod_Rayon_60=2412
Rayon_Name_60=Красноярский край (12 зона)
Kod_Rayon_61=2413
Rayon_Name_61=Красноярский край (13 зона)
Kod_Rayon_62=25
Rayon_Name_62=Приморский край
Kod_Rayon_63=26
Rayon_Name_63=Ставропольский край
Kod_Rayon_64=27
Rayon_Name_64=Хабаровский край
Kod_Rayon_65=2701
Rayon_Name_65=Хабаровский край (1 зона)
Kod_Rayon_66=2702
Rayon_Name_66=Хабаровский край (2 зона)
Kod_Rayon_67=2703
Rayon_Name_67=Хабаровский край (3 зона)
Kod_Rayon_68=28
Rayon_Name_68=Амурская область
Kod_Rayon_69=2801
Rayon_Name_69=Амурская область (1 зона)
Kod_Rayon_70=2802
Rayon_Name_70=Амурская область (2 зона)
Kod_Rayon_71=29
Rayon_Name_71=Архангельская область базовый район
Kod_Rayon_72=2901
Rayon_Name_72=Архангельская область (1 зона)
Kod_Rayon_73=2902
Rayon_Name_73=Архангельская область (2 зона)
Kod_Rayon_74=30
Rayon_Name_74=Астраханская область
Kod_Rayon_75=31
Rayon_Name_75=Белгородская область
Kod_Rayon_76=32
Rayon_Name_76=Брянская область
Kod_Rayon_77=33
Rayon_Name_77=Владимирская область
Kod_Rayon_78=34
Rayon_Name_78=Волгоградская область
Kod_Rayon_79=35
Rayon_Name_79=Вологодская область
Kod_Rayon_80=36
Rayon_Name_80=Воронежская область
Kod_Rayon_81=37
Rayon_Name_81=Ивановская область
Kod_Rayon_82=38
Rayon_Name_82=Иркутская область
Kod_Rayon_83=3801
Rayon_Name_83=Иркутская область (1 зона)
Kod_Rayon_84=3802
Rayon_Name_84=Иркутская область (2 зона)
Kod_Rayon_85=3803
Rayon_Name_85=Иркутская область (3 зона)
Kod_Rayon_86=3804
Rayon_Name_86=Иркутская область (4 зона)
Kod_Rayon_87=3805
Rayon_Name_87=Иркутская область (5 зона)
Kod_Rayon_88=3806
Rayon_Name_88=Иркутская область (6 зона)
Kod_Rayon_89=39
Rayon_Name_89=Калининградская область
Kod_Rayon_90=40
Rayon_Name_90=Калужская область
Kod_Rayon_91=41
Rayon_Name_91=Камчатский край
Kod_Rayon_92=42
Rayon_Name_92=Кемеровская область - Кузбасс
Kod_Rayon_93=43
Rayon_Name_93=Кировская область
Kod_Rayon_94=44
Rayon_Name_94=Костромская область
Kod_Rayon_95=45
Rayon_Name_95=Курганская область
Kod_Rayon_96=46
Rayon_Name_96=Курская область
Kod_Rayon_97=47
Rayon_Name_97=Ленинградская область
Kod_Rayon_98=48
Rayon_Name_98=Липецкая область
Kod_Rayon_99=49
Rayon_Name_99=Магаданская область
Kod_Rayon_100=4901
Rayon_Name_100=Магаданская область (1 зона)
Kod_Rayon_101=4902
Rayon_Name_101=Магаданская область (2 зона)
Kod_Rayon_102=50
Rayon_Name_102=Московская область
Kod_Rayon_103=51
Rayon_Name_103=Мурманская область
Kod_Rayon_104=52
Rayon_Name_104=Нижегородская область
Kod_Rayon_105=52СА
Rayon_Name_105=г. Саров (Нижегородская область)
Kod_Rayon_106=53
Rayon_Name_106=Новгородская область
Kod_Rayon_107=54
Rayon_Name_107=Новосибирская область
Kod_Rayon_108=5401
Rayon_Name_108=Новосибирская область (1 зона)
Kod_Rayon_109=5402
Rayon_Name_109=Новосибирская область (2 зона)
Kod_Rayon_110=5403
Rayon_Name_110=Новосибирская область (3 зона)
Kod_Rayon_111=5404
Rayon_Name_111=Новосибирская область (4 зона)
Kod_Rayon_112=55
Rayon_Name_112=Омская область
Kod_Rayon_113=56
Rayon_Name_113=Оренбургская область
Kod_Rayon_114=57
Rayon_Name_114=Орловская область
Kod_Rayon_115=58
Rayon_Name_115=Пензенская область
Kod_Rayon_116=59
Rayon_Name_116=Пермский край
Kod_Rayon_117=60
Rayon_Name_117=Псковская область
Kod_Rayon_118=61
Rayon_Name_118=Ростовская область
Kod_Rayon_119=62
Rayon_Name_119=Рязанская область
Kod_Rayon_120=63
Rayon_Name_120=Самарская область
Kod_Rayon_121=64
Rayon_Name_121=Саратовская область
Kod_Rayon_122=6501
Rayon_Name_122=Сахалинская область (1 зона)
Kod_Rayon_123=6502
Rayon_Name_123=Сахалинская область (2 зона)
Kod_Rayon_124=6503
Rayon_Name_124=Сахалинская область (3 зона)
Kod_Rayon_125=6504
Rayon_Name_125=Сахалинская область (4 зона)
Kod_Rayon_126=6505
Rayon_Name_126=Сахалинская область (5 зона)
Kod_Rayon_127=66
Rayon_Name_127=Свердловская область
Kod_Rayon_128=67
Rayon_Name_128=Смоленская область
Kod_Rayon_129=68
Rayon_Name_129=Тамбовская область
Kod_Rayon_130=69
Rayon_Name_130=Тверская область
Kod_Rayon_131=70
Rayon_Name_131=Томская область
Kod_Rayon_132=71
Rayon_Name_132=Тульская область
Kod_Rayon_133=72
Rayon_Name_133=Тюменская область
Kod_Rayon_134=73
Rayon_Name_134=Ульяновская область
Kod_Rayon_135=74
Rayon_Name_135=Челябинская область
Kod_Rayon_136=75
Rayon_Name_136=Забайкальский край
Kod_Rayon_137=7501
Rayon_Name_137=Забайкальский край (1 зона)
Kod_Rayon_138=7502
Rayon_Name_138=Забайкальский край (2 зона)
Kod_Rayon_139=76
Rayon_Name_139=Ярославская область
Kod_Rayon_140=77
Rayon_Name_140=г. Москва
Kod_Rayon_141=78
Rayon_Name_141=г. Санкт-Петербург
Kod_Rayon_142=79
Rayon_Name_142=Еврейская автономная область
Kod_Rayon_143=83
Rayon_Name_143=Ненецкий автономный округ
Kod_Rayon_144=86
Rayon_Name_144=Ханты-Мансийский автономный округ - Югра
Kod_Rayon_145=8601
Rayon_Name_145=Ханты-Мансийский автономный округ - Югра (1 зона)
Kod_Rayon_146=8602
Rayon_Name_146=Ханты-Мансийский автономный округ - Югра (2 зона)
Kod_Rayon_147=8603
Rayon_Name_147=Ханты-Мансийский автономный округ - Югра (3 зона)
Kod_Rayon_148=8604
Rayon_Name_148=Ханты-Мансийский автономный округ - Югра (4 зона)
Kod_Rayon_149=8605
Rayon_Name_149=Ханты-Мансийский автономный округ - Югра (5 зона)
Kod_Rayon_150=87
Rayon_Name_150=Чукотский автономный округ
Kod_Rayon_151=89
Rayon_Name_151=Ямало-Ненецкий автономный округ
Kod_Rayon_152=8901
Rayon_Name_152=Ямало-Ненецкий автономный округ (1 зона)
Kod_Rayon_153=8902
Rayon_Name_153=Ямало-Ненецкий автономный округ (2 зона)
Kod_Rayon_154=8903
Rayon_Name_154=Ямало-Ненецкий автономный округ (3 зона)
Kod_Rayon_155=8904
Rayon_Name_155=Ямало-Ненецкий автономный округ (4 зона)
Kod_Rayon_156=8905
Rayon_Name_156=Ямало-Ненецкий автономный округ (5 зона)
Kod_Rayon_157=91
Rayon_Name_157=Республика Крым
Kod_Rayon_158=92
Rayon_Name_158=г. Севастополь

[Calculation]
C4IsNotIncludedInC3=0

[Crypter]
IdDealer=1
TypeBase=8
IdBase=100100
IdGroup=100100
Month=12
Year=24
Crypting=1
KeyType=Sign
